Failed to initialize codec 'vfw::XVID' for decompression
Status: Closed   

Priority: Normal   

Category:    

Customer: DAIMLER Product Issue

Numbers:

 

Department:  Affected Products: ADTF 2.13.3, ADTF Video Compression

Toolbox 2.3.0

Requester's Priority: Normal Platform:  

Support Level: 2nd Level Topic: CompressionTB::Common

Resolution: Not Supported Scope FAQ Links:  

Description

Supportanfrage

Derzeit verwende ich die compression-tool-box 2.3 und ADTF 2.13.3 in Linux.

Leider gibt es initiale Fehler bei Filter "Image_Decompressor": "Failed to initialize codec 'vfw::XVID' for decompression".

Laut Anleitung sollte eine Installation von libjpeg-turbo und FFmpeg ausreichen...

Gibt es auf Eurer Seite Ideen hierzu?

Lösung

Das wird imho nicht gehen.

Ich nehme an du verwendest ein .dat file mit komprimierten Video Strom ?

Laut der Fehlermeldung wurde das auf Windows aufgenommen (Codec vfw=Video for Windows), d.h. den hast du auf Linux nicht...

History

#2 - 2019-08-29 11:04 - hidden

- Project changed from Public Support to 9

- Status changed from New to In Progress

- Topic set to CompressionTB::Common

- Affected Products ADTF 2.13.3, ADTF Video Compression Toolbox 2.3.0 added

#3 - 2019-08-29 11:05 - hidden

- Status changed from In Progress to Customer Feedback Required

Hallo Thomas,

das wird imho nicht gehen.

Ich nehme an du verwendest ein .dat file mit komprimierten Video Strom ?

Laut der Fehlermeldung wurde das auf Windows aufgenommen (Codec vfw=Video for Windows), d.h. den hast du auf Linux nicht...

#4 - 2019-09-06 08:10 - hidden

- Project changed from 9 to Public Support

- Subject changed from Initialer Fehler Image Decompressor to Failed to initialize codec 'vfw::XVID' for decompression

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

- Resolution set to Not Supported Scope

#5 - 2020-07-07 12:49 - hidden
- Status changed from To Be Closed to Closed

#6 - 2021-01-13 20:44 - hidden

- Customer set to DAIMLER

Powered by TCPDF (www.tcpdf.org)

2024-04-25 2/2

http://www.tcpdf.org

